LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
OutgoingMessageState.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.

## Enumerations
enum | OutgoingMessageState { WRITTEN , PARTIALLY_LOCALLY_SENT , COMPLETELY_LOCALLY_SENT , RECOVERABLE_LOCAL_ERROR , NONRECOVERABLE_LOCAL_ERROR , EXTERNAL_ERROR , WAITING_CONFIRMATION , CONFIRMED }
| These are the possible values for RecipientInfo::State. More...